Arbitrary Code Execution

Affecting intelliants/subrion package, versions >=0.0.0

high severity

Overview

intelliants/subrion is an opensource content management system written in PHP5 + MySQL.

Affected versions of this package are vulnerable to Arbitrary Code Execution. while uploading directory, The .htaccess file did not prevent execution of files that have pht or phar extensions.

Remediation

There is no fix version for intelliants/subrion.

References

Do your applications use this vulnerable package?

Credit
Unknown
CVE
CVE-2018-19422
CWE
CWE-94
Snyk ID
SNYK-PHP-INTELLIANTSSUBRION-72629
Disclosed
21 Nov, 2018
Published
22 Nov, 2018